<bugID>1055878<Summary>Intermittent browser_dbg_search-global-06.js | Test timed out | Found a tab after previous test timed out: [doc_script-switching-01.html,doc_blackboxing.html]</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=46305067&amp;tree=B2g-Inbound
Rev4 MacOSX Snow Leopard 10.6 b2g-inbound opt test mochitest-devtools-chrome on 2014-08-19 15:48:29 PDT for push 59eb7edaa6ed

slave: t-snow-r4-0033



15:54:26     INFO -  3851 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-04.js
15:54:28     INFO -  3852 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-04.js | took 1861ms
15:54:28     INFO -  3853 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-05.js
15:54:31     INFO -  3854 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-05.js | took 2870ms
15:54:31     INFO -  3855 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-06.js
15:55:17     INFO -  TEST-INFO | screencapture: exit 0
15:55:17     INFO -  3856 INFO dumping last 4 message(s)
15:55:17     INFO -  3857 INFO if you need more context, please use SimpleTest.requestCompleteLog() in your test
15:55:17     INFO -  3858 INFO checking window state
15:55:17     INFO -  3859 INFO Initializing a debugger panel.
15:55:17     INFO -  3860 INFO Adding tab: http://example.com/browser/browser/devtools/debugger/test/doc_script-switching-01.html
15:55:17     INFO -  3861 INFO Console message: [JavaScript Error: "chrome://browser/content/browser.xul : Unable to run script because scripts are blocked internally."]
15:55:17     INFO -  3862 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-06.js | Test timed out
15:55:17     INFO -  TEST-INFO | expected PASS
15:55:17     INFO -  3863 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-06.js | took 45217ms
15:55:17     INFO -  3864 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-global-06.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/debugger/test/doc_script-switching-01.html
15:55:17     INFO -  TEST-INFO | expected PASS
15:55:17     INFO -  3865 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-popup-jank.js
15:55:19     INFO -  3866 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-popup-jank.js | took 2220ms
15:55:19     INFO -  3867 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-01.js
15:55:21     INFO -  3868 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-01.js | took 2140ms
15:55:21     INFO -  3869 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-02.js
15:55:23     INFO -  3870 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-02.js | took 2454ms
15:55:23     INFO -  3871 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-03.js
15:55:25     INFO -  3872 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-sources-03.js | took 1606ms
15:55:25     INFO -  3873 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-symbols.js
15:55:28     INFO -  3874 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-symbols.js | took 2800ms
15:55:28     INFO -  3875 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-help-popup-01.js
15:55:29     INFO -  3876 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-help-popup-01.js | took 1366ms
15:55:29     INFO -  3877 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-help-popup-02.js
15:55:30     INFO -  3878 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-help-popup-02.js | took 1250ms
15:55:31     INFO -  3879 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-parse.js
15:55:32     INFO -  3880 INFO TEST-OK | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_searchbox-parse.js | took 984ms
15:55:32     INFO -  3881 INFO TEST-START | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_server-conditional-bp-01.js
15:55:34     INFO -  3882 INFO Handler function threw an exception: TypeError: info is null
15:55:34     INFO -  3883 INFO Stack: _addBreakpoint@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource:///modules/devtools/sourceeditor/debugger.js:137:5
15:55:34     INFO -  3884 INFO addBreakpoint/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource:///modules/devtools/sourceeditor/debugger.js:153:37
15:55:34     INFO -  3885 INFO makeInfallible/&lt;@resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/DevToolsUtils.js:83:14
15:55:34     INFO -  3886 INFO Line: 137, column: 4</Description></bugID>